## org.eclipse.datatools.sqltools.data.internal.ui.extract
Class Messages

    java.lang.Object
      org.eclipse.datatools.sqltools.data.internal.ui.extract.Messages

    public class Messages

extends java.lang.Object

Method Summary
`static java.lang.String` `getString(java.lang.String key)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getString

    public static java.lang.String getString(java.lang.String key)